<xml> </xml>

btb-class |

# BetterListViewScrollPropertiesChangedEventArgs Properties

The properties of the BetterListViewScrollPropertiesChangedEventArgs class are listed below. For a complete list of BetterListViewScrollPropertiesChangedEventArgs class members, see the BetterListViewScrollPropertiesChangedEventArgs Members topic.

#### Public Instance Properties

ScrollProperties | scroll bar properties

#### See Also

BetterListViewScrollPropertiesChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace